{% extends 'base_admin.html.twig' %}

{% block section %}

    <div class="example-wrapper admin-form">

        <h2>Modifier une mission</h2>

        {% if error is defined %}
            <div class="msg-error">{{ error }}</div>
        {% endif %}

        {{ include('admin/forms/form_mission.twig', {
            'form_mission': form_mission
        }) }}

    </div>

{% endblock %}
